.region-bg {
    display: none;
    left: auto;
    right: 0;
    right: 0;
    top: 532px;
    height: 817px;
    width: 1477px;
    z-index: 1;
    position: absolute;


    @include media-breakpoint-up(xl) {
        display: block;
    }

    @media (min-width: 1920px) {

    }
}

.page-header-wrap {
    flex-wrap: wrap;
    column-gap: rem(20);
    row-gap: rem(10);

    @include media-breakpoint-up(md) {
        flex-wrap: nowrap;
    }
}

.selection {
    position: relative;
    display: inline-block;

    &__button {
        color: #A5742C;
        cursor: pointer;
        font-size: rem(14);
        line-height: rem(20);
        white-space: nowrap;
        text-decoration: none;
        transition: .25s;
        display: flex;
        align-items: center;
        column-gap: rem(4);

        &:after {
            content: '';
            width: 16px;
            height: 16px;
            display: block;
            flex-shrink: 0;
            background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTYnIGhlaWdodD0nMTYnIHZpZXdCb3g9JzAgMCAxNiAxNicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMTMgNkw4IDExTDMgNicgc3Ryb2tlPScjQTU3NDJDJyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcvPjwvc3ZnPg==");
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-size: cover;
            transition: .2s;
        }

        &:hover {
            color: #EEB259;
            transition: .2s;

            &:after {
                background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTYnIGhlaWdodD0nMTYnIHZpZXdCb3g9JzAgMCAxNiAxNicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMTMgNkw4IDExTDMgNicgc3Ryb2tlPScjRUVCMjU5JyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcvPjwvc3ZnPgo=");
                transition: .2s;
            }
        }
    }

    &__content {
        font-size: rem(14);
        line-height: rem(20);
        margin-top: rem(12) !important;
        width: rem(312);
        padding: rem(16);
        background-color: #111010;
        border: 1px solid #717171;
    }

    &__field {
        margin-bottom: rem(16);
    }

    &__list {
        display: flex;
        flex-direction: column;
        row-gap: rem(16);
    }

    &__scroll {
        height: rem(200);
        overflow: auto;

        &::-webkit-scrollbar {
            width: 4px;
        }

        &::-webkit-scrollbar-thumb {
            background: #717171;
            border-radius: 5px;
        }

        &::-webkit-scrollbar-track {
            background-color: #111010;
            border: 1px solid #111010;
        }
    }

    &__item {
        color: #C0C1C9;
        cursor: pointer;
        text-decoration: none;
        transition: .2s;

        &:hover {
            color: white;
            text-decoration: none;
            transition: .2s;
        }
    }

    &.open {

        .selection {

            &__button {
                color: #EEB259;
                transition: .2s;

                &:after {
                    transform: rotate(180deg);
                    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTYnIGhlaWdodD0nMTYnIHZpZXdCb3g9JzAgMCAxNiAxNicgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNMTMgNkw4IDExTDMgNicgc3Ryb2tlPScjRUVCMjU5JyBzdHJva2Utd2lkdGg9JzInIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcvPjwvc3ZnPgo=");
                    transition: .2s;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            right: 0 !important;
            left: auto !important;
        }
    }
}


.cards {
    margin-bottom: rem(50);

    &__header {
        color: white;
        font-weight: 600;
        font-size: rem(20);
        line-height: rem(24);
        margin-bottom: rem(24);
        text-transform: uppercase;
    }

    &__content {
        display: grid;
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(70);

        &__header {
            font-size: rem(32);
            line-height: rem(38);
            margin-bottom: rem(32);
        }

        &__content {
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            margin-bottom: rem(48);
        }

        &__content {
            grid-row-gap: rem(32);
            grid-column-gap: rem(32);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__content {
            grid-row-gap: rem(48);
            grid-column-gap: rem(48);
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
}

.card {
    font-size: rem(16);
    line-height: rem(24);
    padding: rem(16);
    border: 1px solid #969696;
    display: flex;
    flex-direction: column;

    &__person {
        color: white;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(28);
        margin-bottom: rem(8);
        text-transform: uppercase;
    }

    &__position {
        margin-bottom: rem(16);
        flex-grow: 1;
    }

    &__contacts {
        display: flex;
        row-gap: rem(8);
        align-items: flex-start;
        flex-direction: column;
    }

    &__contact {
        color: #A5742C;
        text-decoration: none;
        display: flex;
        align-items: center;
        column-gap: rem(8);

        i {
            font-size: 0;
            line-height: 0;
            display: block;
            flex-shrink: 0;
            width: rem(24);
        }

        span {
            display: block;
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(24);
        min-height: rem(306);

        &__contacts {
            row-gap: rem(16);
        }
    }


    @include media-breakpoint-up(xl) {

        &__person {
            font-size: rem(32);
            line-height: rem(38);
        }

        &__contact {
            column-gap: rem(12);
            font-size: rem(18);
            line-height: rem(26);

            i {
                width: rem(32);
            }
        }
    }
}
